Description

Alcuni studenti segnalano l'impossibilita di disiscriversi dai corsi.

Associated revisions

Revision 2345b1d4 - 03/28/2018 02:05 PM - Marco Marinello

Rimozione codice non richiesto: consentire eliminazione da corso. refs #447"

History

#1 - 03/28/2018 02:03 PM - Marco Marinello

- Status changed from Nuovo to In elaborazione

#2 - 03/28/2018 02:06 PM - Marco Marinello

- Status changed from In elaborazione to Commenti

Il bug dovrebbe essere risolto come da commit correlato. In attesa di verifica.

#3 - 04/28/2018 05:59 PM - Marco Marinello

- Status changed from Commenti to Risolto
